#pageHeaderRight .button {
	display: inline;
}
#pageHeaderRight .button a {
	display: inline;
}
#pageHeaderRight form {
	display: inline;
}
a.icon {
	display: inline;
}
#pageHeaderRight .button .button_divide {
	display: inline;
}
#pageNav .date {
	display: inline;
}
a.button, .node-ask_a_question-form input#edit-submit, .NewsPage .pager a, .comment-form input.form-submit {
	display: inline; 
}
#block-block-2 input[type='submit'] {
	display: inline;
}
.brainstrust_panelists .brainstrust_panelist {
	display: inline;
}
#footer ul.menu li.menu-mlid-539 {
	width : 93px;
}
#footer ul.menu li.menu-mlid-540 {
	width : 151px;
}
#footer ul.menu li.menu-mlid-541 {
	width : 135px;
}
#footer ul.menu li.menu-mlid-546 {
	width : 73px;
}
#footer ul.menu li.menu-mlid-550 {
	width : 108px;
}
#footer ul.menu li ul, #footer ul.menu li ul li {
	width : 100%;
}
#footer a {
	color: #999;
}